View Single Post
Old 03 June 2011, 01:53   #37
NovaCoder
Registered User
NovaCoder's Avatar
 
Join Date: Sep 2007
Location: Melbourne/Australia
Posts: 3,698
Quote:
Originally Posted by amigakit.com View Post
What device do you have set in the Interface Settings of EasyNet
Hiya,

I'll have to check when I get home tonight, I assume it should be the device off the floppy....correct?

Any idea why the EasyNet setup wouldn't recognize the device and gave me that 'unknow device version' error message?

And finally, I assume I'm doing it the right thing by installing the device from the floppy and then running the EasyNet install? Does the EasyNet CD come with it's own device drivers which I should be using instead?

Finally, I take it that I won't get any kind of conficts from installing EasyNet over the top of a ClassicWB 3.9 install?

NovaCoder is offline  
 
Page generated in 0.04543 seconds with 11 queries